html, body, html *, body * { word-break: break-word; }
table, table * { word-break: initial; }

body #header nav ul.nav-main > li.open a,
body #header nav ul.nav-main > li.active > a,
body #header nav ul.nav-main > li:hover > a,
body #footer .widget .widget-title,
html body .tabs .nav-tabs li.active a, 
html .dark body .tabs .nav-tabs li.active a,
html body .tabs .nav-tabs a,
html .dark body .tabs .nav-tabs a, 
html body .tabs .nav-tabs a:hover, 
html.dark body .tabs .nav-tabs a:hover,
html #body header .cart-right a,
html .shop .summary .product-price .price,
html #header nav ul.nav-top li a, 
html #header nav ul.nav-top li span {
	color: #000;
}
html body #footer .widget .widget-title{
	color: #000 !important;
}
body a,
body a:hover {
	color: #000;
}
body .shop ul.products .product .add-to-cart-product {
    color: #000;
    border: 1px solid #000;
}
body .shop ul.products .product:hover .add-to-cart-product:hover {
    color: #fff;
    background: #000;
}

body #header .cart-right .dropdown-menu,
body #header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu,
body .shop .summary .product-price .price,
html body .tabs .nav-tabs li.active a {
	border-top-color: #000;
}

body #footer .container .row > div .widget-join-newsletter .btn.btn-default,
body .btn-primary:hover, .owl-theme .owl-dots .owl-dot.active span, 
body .owl-theme .owl-dots .owl-dot:hover span,
body .btn-primary {
	background-color: #000;
	border-color: #000;
}

body #header .cart-right .dropdown-menu:before {
	border-bottom-color: #000;
}
body .shop ul.products .product .product-thumb-info-link .onsale span {
	background-color: rgba(0,0,0,0.8);
}
body #header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
	border-top-color: #000 !important;
}


/* REMOVED BUTTONS */
body .shop ul.products .product .item .item-area .button_row .wishlist,
body .shop ul.products .product .item .item-area .button_row .like,
body #popupMain .popup form .button_row.pull-right {
	display: none !important;
}
body .shop ul.products .product a.btn,
body .shop ul.products .product .product-row .main_button button.btn {
	color: #000;
	border-color: #000;
}
body .shop ul.products .product a.btn:hover,
body .shop ul.products .product .product-row .main_button button.btn:hover {
	background-color: #000;
	color: #fff;
}
body .shop ul.products .product .alternative.product-thumb-info .button_row > .wishlist,
body .shop ul.products .product .alternative.product-thumb-info .button_row > .like {
	display: none !important;
}

body .shop ul.products .product:hover .alternative.product-thumb-info .btn-default {
    background-color: #000;
    border-color: #000;
}
body #footer .container .row > div ul li:before {
	display: none;
}
body #footer > .container .row > div ul li:before {
    content: '\e84e';
    font-family: "cities";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    margin-right: 0.8em;
}
#add2cart .button_row.pull-right {
	display: none !important;
}
body.mys-adminbar #mys-abw #mys-apw {
	overflow-x: hidden;
}
.footer-logos img {
    height: 24px;
    width: auto;
}
.shop.main {
    margin-top: 0;
}

/* Search results */
#search-down-wrapper {
    display:none;
    position: absolute;
    z-index: 10000;
    background-color: #f6f6f6;
    width: 100%;
    border-radius: 4px;
    top:54px;
    padding: 2%;
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    min-width: 240px;
}
#search-down-wrapper .search_result h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

#search-down-wrapper > .clearfix {
    display: none !important;
}
#search-down-wrapper .scontent,
#search-down-wrapper .search_result{
    width:100%;
    background:#fff;
}
#search-down-wrapper .search_result br {
    display: none;
}
.search_result li {
    margin-bottom:15px;
    width:100%;
    float:left;
}
.search_result li > span {line-height:30px;}
.search_result li img {
    padding:1%;
    border:2px solid rgba(0,0,0,0.2);
    margin-right:1%;
    width:15%;
    float: left;
}
.search_result li div.fleft {
    width:93%;
    padding-top:6px;
}
#search-down-wrapper:after {
    content: "";
    position: absolute;
    bottom: -13px;
    left: 47px;
    border-width: 13px 13px 0;
    border-style: solid;
    border-color: #f6f6f6 transparent;
    display: block;
    width: 0;
    top: -19px;
    bottom: auto;
    left: 50%;
    right: auto;
    margin-left: -23px;
    border-width: 0 19px 20px;
}
#search-down-wrapper:before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 40px;
    border-width: 20px 20px 0;
    border-style: solid;
    border-color: #d0d0d0 transparent;
    display: block;
    width: 0;
    top: -20px;
    bottom: auto;
    left: 50%;
    right: auto;
    margin-left: -24px;
    border-width: 0 20px 20px;
}
.search_result li div.fleft a {color:#999;text-transform:uppercase;font-size:11px;}
.search_result li div.fleft .display_price {float:right;}
#search-down-wrapper .searchtotal {float:left;width:100%;margin-top:15px;text-align:center;}
#search-down-wrapper .scontent, #search-down-wrapper .search_result {float: left;}

#search-down-wrapper .search_result {
    max-height: 250px;
    overflow: auto;
}

#header #search input[type="text"]:focus::after,
#header #search input[type="text"]:focus::before {color:#fff;}

#header .search:hover #search-down-wrapper.showing,
#search-down-wrapper:hover {
    display: block !important;
}
#header nav ul.nav-top {
    display: block !important;
}

#manufacturers_list_carousel.owl-carousel .owl-item > div {
    padding: 10px;
}

html body .tabs .nav-tabs li.active a, html.dark body .tabs .nav-tabs li.active a, html body .tabs .nav-tabs a:hover, html.dark body .tabs .nav-tabs a:hover, html body .tabs .nav-tabs a:focus, html.dark body .tabs .nav-tabs a:focus, html .featured-box-primary .box-content {
    border-top-color: #000 !important;
}
html body .featured-box-primary h4, body .shop .star-rating span, body .shop .cart-totals tr.total .amount {
    color: #000 !important;
}

.shop .summary .product-price p {
    margin-bottom: 0;
}
.shop .summary .product-price .col-md-12 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

/* Custom product page block */
body .shop .summary .product-price {
    border-bottom: 0;
    margin-bottom: 10px;
}
#add2cart .custom-block{margin-bottom:0px;padding-bottom:40px;}
#add2cart .custom-block.custom-block-1{padding-bottom:20px}
#add2cart .custom-block-1>div{min-height:30px;margin-bottom:0px;padding:0 10px;}
#add2cart .custom-block-1>div i{font-size:20px;color:#000;float:left;width:31px;height:31px;line-height:28px;border:1px solid #bbb;border-radius:50%;text-align:center;margin-right:5px}
#add2cart .custom-block-1>div h3{color:#313131;font-size:13px;margin:0;line-height:1.5;margin-left:37px;padding-top:4px}
#add2cart .custom-block-1>div p{font-size:12px;margin:0;margin-left:37px;line-height:1.2}
#add2cart .custom-block-1>div.clear {
    height: 0;min-height:0;padding: 0;margin: 0;width: 100%;clear: both;
}
.custom-widget-holder {
    margin-top: 20px;
    border-top: 1px solid #ebebeb;
    padding-top: 15px;
}

/* Om oss */
.our-team .team-member {

}
.our-team .team-member img {
    border-bottom: 5px solid #F2F2F2;
}
.our-team .team-member strong {
    font-size: 15px;
}
.our-team .team-member span,
.our-team .team-member strong {
    display: block;
    margin-bottom: 3px;
}
.manufac_dropdown.pull-left > a {
    display: none !important;
}

@media (max-width: 991px){
	body.sticky-menu-active #header > .container .btn-responsive-nav {
		top: 39px;
	}
	body.sticky-menu-active #header .cart-right {
		top: 35px;
	}

    .product-view #product-slider.product-img-box {
        margin-bottom: 0px;
    }
    #etalage.etalage {
        margin-bottom: 10px;
    }
    #header .logo a {
        top: 26px;
    }
    #header .logo a img {
        width: 130px !important;
    }

    .product-thumb-info .product-thumb-info-act,
    body .shop ul.products .product .add-to-cart-product,
    body .shop ul.products .product .alternative.product-thumb-info .btn-default {
        display: none !important;
    }
    .product-thumb-info .product-thumb-info-content {
        padding-top: 0;
    }
}

@media (min-width: 601px) and (max-width: 991px){
    #header .logo a {
        top: 0;
    }   
    body.sticky-menu-active #header > .container .btn-responsive-nav {
        top: 15px;
    }
    body.sticky-menu-active #header .cart-right {
        top: 8px;
    }
}

@media (min-width: 992px){
    #popupMain .popup {
        overflow-y: auto;
        max-height: 80%;
    }
}
    
@media (max-width: 1200px){
    #popupMain .custom-widget-holder .col-md-4 {
        width: 100%;
    }
}
#popupMain .custom-widget-holder .col-md-4 h3 {
    font-size: 1.3em;
    line-height: 1;
}

#popupMain #slider.flexslider {
      overflow-y: visible;
}

#popupMain #slider.flexslider .flex-control-nav {
  position: static;
}

@media (max-width: 300px){
    #footer .container .row > div {
        width: 100%;
    }
}
.flex-direction-nav a:before {
    color: #000 !important;
}
.shop ul.products .product .product-thumb-info-link .onsale {
    z-index: 1;
}

/* Checkout */
#pageContentContainer > form[name='checkout']{
  max-width: 1200px;
  margin: 0 auto;
}
#pageContentContainer .checkout {
   background: none;
}
.tabscontainer .Fane1,
.tabscontainer .Fane2,
.tabscontainer .Fane3 {
  width: 33.33%;
  float: left;
  margin: 0;
}

.tabscontainer .checkout_header {
  width: 100%;
}

.acceptterms.checkoutCheckbox:after {
  content: '';
  display: block;
  width: 100%;
}

.acceptterms.checkoutCheckbox {
  display: block;
  width: 100%;
  height: 35px;
}

@media (max-width: 900px){
    /**Flags For Mobile***/
  #popupLanguage a.languagelink {
    width: 28%;
    display: inline-block;
    padding: 10px;
    margin: 2%;
  }
  .tabscontainer .Fane1,
  .tabscontainer .Fane2,
  .tabscontainer .Fane3 {
    max-width: 320px;
    width: 100%;
    float: none;
    margin: 0 auto;
  }
  .checkoutheader1 > p:last-child {
    margin: 0 auto;
    width: 100%;
    text-align: center;
  }
  .onepageDiscountCoupon,
  #discount_center_form {
    width: 100% !important;
  }
  #discount_center_form {
    text-align: center;
  }
  html #discount_center_form > .form-group {
    float: none;
    display: inline-block;
  }
}

#discount_center_form > .form-group {
    float: left;
}
#discount_center_code {
    margin-top: 0;
}
#add_discount_center_code {
    border: 0;
    border-radius: 0;
}
#footer {
    background-color: #fff;
}

#popupMain .product_attributes_wrapper.hidden {
  display: block !important;
}
#popupMain .product_attributes_wrapper.hidden input[type="text"],
#popupMain .product_attributes_wrapper.hidden textarea {
  width: 100%;
}

/* product_giftcard_container */
.product_giftcard_container .form-item input,
.product_giftcard_container .form-item textarea {
    border: 1px solid #d7d7d7;
    width: 100%;
    border-radius: 2px;
    line-height: 2;
    text-indent: 3px;
}
#header .cart-right .cart tbody tr {
    display: table;
    width: 100%;
}

#footer .container .row > div.col-md-3 .fb_iframe_widget,
#footer .container .row > div.col-md-3 .fb_iframe_widget iframe {
    max-width: 100%;
    width: 100%;
}

@media (max-width: 420px){
    #incAndEx .incAndExr-wrapper, #popupLanguage .incAndExr-wrapper {
    width: 320px !important;
  }
    #footer .container .row > div.col-md-3 {
        width: 100%;
    }
}

/* @Checkout shipping methods override */
#shippingMethods {
  display: block !important;
}


/* Popup inc and ex */
#incAndEx, #popupLanguage {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.6);
  height: 100vh;
} 
#incAndEx .incAndExr-wrapper, #popupLanguage .incAndExr-wrapper {
    position: absolute;
    background: #ececec;
    padding: 10px 20px;
    box-sizing: border-box;
    top: 50%;
    left: 50%;
    margin-top: -160px;
    margin-left: -160px;
    z-index: 2;
  min-width: 320px;
    width: 320px;
}
 #popupLanguage .incAndExr-wrapper {
   padding-bottom: 50px;
 }

#incAndEx .incAndExr-wrapper .closeincAndExr, #popupLanguage .incAndExr-wrapper .closeincAndExr {
      position: absolute;
      top: 10px;
      right: 10px;
      background: #000;
      color: #fff;
      padding: 5px;
      border-radius: 50%;
      font-size: 11px;
      min-width: 20px;
      text-align: center;
      text-indent: 0;
      line-height: 1;
     
    }
    #incAndEx .incAndExr-wrapper .btn-default-1, #popupLanguage .incAndExr-wrapper .btn-default-1  {
        display: block;
        width: 100%;
    }
    .incAndExr-inner h1 {
        font-size: 20px;
        text-align: center;
        position: relative;
        margin-bottom: 26px;
    }
	.incAndExr-inner h1:after {
      content:"";
      position: absolute;
      width: 80px;
      height: 2px;
      background: #000;
      left: 50%;
      margin-left: -40px;
      bottom: -12px;
      
    }
    .incAndExr-inner span a {
        padding: 10px;
    	display: block;
        border: 1px solid #000;
        text-align: center;
        color: #000;
        margin-bottom: 20px;
        -webkit-transition: all .4s;
        transition: all .4s;
    } 
	.incAndExr-inner span a:hover {
      background:#000;
      color: #fff;
    }
    .incAndExr-inner .tax-switcher {
    	width: 100%;
    } 

	.inc_ex_mobile {
      display: none !important;
    }



.languagelink {
    margin: 5px 5px;
    width: 42%;
    display: inline-block;
}
#popupLanguage img,
img.footerLogo {
  max-width: 100%;
  height: auto;
}
/************************************************/
/*************** CLERK SEARCH *******************/
/************************************************/
a.clerk-facets-show-more::before {
  content: "Vis Flere";
}
#clerk-search-results .clerk-product {
  min-height: 300px;
  height: 300px;
  max-height: 300px;
}

#clerk-search-results .clerk-product .image {
  height: 190px;
  min-height: 190px;
  max-height: 190px;
  
}
#clerk-search-results .clerk-product .image img {

  margin: 0 auto;
  width: auto;
  height: auto;
  max-height: 100% !important;
}

#clerk-search-results.products_list li .product .discount-corner {
  top: 20px;
  font-size: 1em;
}


/************************************************/
/************* END CLERK SEARCH *****************/
/************************************************/

.filter-paginator .paginate_left > * {
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
}

.filter-paginator .paginate_right {
    text-align: right;
    height: 30px;
    line-height: 30px;
}

.contact_us_address_info {
    margin-bottom: 20px;
}
p.contact_us_category {
    margin-bottom: 0;
}
/*** Product Box Multi Img Style ****/
.product .image.eimg {
	display: flex;
}
.product .image.eimg span {
	position: absolute;
	z-index: 0;
  	width: 100%;
    left: 0;
    align-self: center;
}
.product .image.eimg span.image-mainimage {
	z-index: 1;
}
.product .image.eimg span.image-extraimage {
	opacity: 0;
}

.image-extraimage-carousel {
	position: absolute;
	width: 100%;
	top: 10px;
  z-index: 10;
}
.image-extraimage-carousel i {
	font-size: 7px;
	margin: 0 1px;
	color: #000;
	opacity: 0.8;
}

.attribute_info_container {
    background-color: #000000;
    position: absolute;
    width: 100%;
    top: 50%;
    bottom: auto !important;
    background: rgba(0,0,0,0.8);
  display: none;
}

.shop ul.products .product:hover .attribute_info_container {
  display: block;
}
body .page-header, body .breadcrumb-wrapper {
  background-color: #f5f5f5;
}
/* Crall vertical aligne fix */
body .crall_cont .crall-product-image a, .product-information .crall-product-image a, .product-page .crall-product-image a {
      display: flex;
    height: 100%;
}
body .crall-product-image {
  height: auto !important;
}
body .crall-product-image a {
    display: flex;

}
body .crall-product-item {
  max-width: 188px;
}
a.paginator_link,
.pagination > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination > span {
    background-color: #e36159 !important;
	border-color: #e36159;
  	color: #fff;
}
/*Search Result  Crall Style*/
.crall-search-filter-right > span {
    display: inline-block;
    padding: 5px;
}
.crall-product-name {
  min-height: 45px;
}
